Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 12

#0 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 11/06/2006, à 14:22

6(sic)6
Réponses : 362

Ca fait plusieurs mois que je galère pour installer mon dongle wifi pour ma livebox, et avec ubuntu 6.06 j'ai de l'espoir que ça marche enfin ^^ J'ai enfin eu le message driver present, hardware present, je charge ensuite le module, mais en faisant modprobe ndiswrapper j'obtiens ce message d'erreur sad :

FATAL: Error inserting ndiswrapper (/lib/modules/2.6.15-23-386/misc/ndiswrapper.ko): Invalid argument

Si quelqu'un avait une suggestion je suis preneur ^^

Merci d'avance wink

#1 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 11/06/2006, à 19:38

6(sic)6
Réponses : 362

C'est bon ça marche big_smile
Merci encore wink

#2 Re : -1 »  [HOWTO] Emulation dongle wi-fi utilisant le chipset SIS » Le 12/06/2006, à 09:54

6(sic)6
Réponses : 362

"si simple", je galère quand même depuis plusieurs mois ^^

#3 -1 »  build-essential introuvable » Le 10/06/2006, à 15:29

6(sic)6
Réponses : 9

Bonjour,

Je n'ai jamais réussi à installer ma livebox avec Ubuntu 5.10, et je viens de tester sous la 6.06 étant donné que le wifi y est mieux gêré. Je n'ai pas eu de problème pendant l'installation d'Ubuntu, mais je n'arrive pas à installer ndiswrapper. Pas de ndiswrapper sous Synaptic, j'ai donc voulu compiler la version 1.17. Mais là pas de make, et un sudo apt-get install make me renvoie E: Impossible de trouver le paquet make. J'ai ensuite voulu installer le paquet build-essential, mais j'ai reçu la même erreur.
Je ne peux donc pas accéder à Internet depuis Ubuntu. J'ai peut-être oublié de copier des paquets se trouvant sur le cd d'installation ? Si c'est le cas que puis-je faire ?

Merci pour votre aide wink

PS : Il n'y a aucun paquet non installé d'après Synaptic.

#4 Re : -1 »  build-essential introuvable » Le 10/06/2006, à 18:42

6(sic)6
Réponses : 9

Le problème c'est qu'en essayant un ndiswrapper -l j'obtiens bash: ndiswrapper : commande introuvable hmm
Et il n'y a pas de paquet du nom de ndiswrapper ou ndiswrapper-utils.

#5 Re : -1 »  build-essential introuvable » Le 11/06/2006, à 11:55

6(sic)6
Réponses : 9

Avec sudo apt-cdrom add j'ai le paquet, merci beaucoup wink
Me reste plus qu'à trouver le bon driver maintenant hmm

@++

#6 Re : -1 »  Livebox Inventel » Le 25/02/2006, à 20:58

6(sic)6
Réponses : 17

Pareil pour moi, pas de hardware present. Et modprobe ndiswrapper ensuite n'a pas l'air de fonctionner non plus donc.
Si quelqu'un a une idée ^^

#7 Re : -1 »  Livebox Inventel » Le 26/02/2006, à 12:49

6(sic)6
Réponses : 17

Pourtant quand je débranche et rebranche le dongle USB, j'ai ça dans /var/log/messages :

Feb 26 12:26:51 localhost kernel: [4295942.877000] usb 3-5: USB disconnect, address 4
Feb 26 12:26:55 localhost kernel: [4295946.293000] usb 3-5: new high speed USB device using ehci_hcd and address 5

#8 Re : -1 »  Livebox Inventel » Le 17/03/2006, à 21:02

6(sic)6
Réponses : 17

J'ai peut-être trouvé la solution ; j'ai trouvé un driver qui pourrait faire l'affaire, je l'ai uploadé ici : http://sic69.free.fr/SiS163u.INF.
Avec celui-là j'ai enfin hardware present, mais par contre j'ai une erreur quand je veux faire iwconfig wlan0 (no such device).

Petite question également : quand on fait modprobe ndiswrapper, on doit obtenir une réponse ?

#9 -1 »  Problême d'installation de ndiswrapper pour ma livebox » Le 06/03/2006, à 22:30

6(sic)6
Réponses : 4

Bonjour,

J'ai installé make et les sources du noyau (2.6.12-9-386), mais quand je veux installer la version de ndiswrapper que j'ai téléchargée (la 1.10) comme indiqué dans ce topic j'ai ce message d'erreur :

root@AmnesyHack:/home/sic/ndiswrapper-1.10# make install KSRC=/usr/src/linux-headers-2.6.12-9-386/
make -C driver install
make[1]: entrant dans le répertoire « /home/sic/ndiswrapper-1.10/driver »
make -C /usr/src/linux-headers-2.6.12-9-386/ SUBDIRS=/home/sic/ndiswrapper-1.10/driver \
        DRIVER_VERSION=1.10
/usr/src/linux-headers-2.6.12-9-386/scripts/gcc-version.sh: line 11: gcc-3.4: command not found
/usr/src/linux-headers-2.6.12-9-386/scripts/gcc-version.sh: line 12: gcc-3.4: command not found
make[2]: gcc-3.4 : commande introuvable
make[2]: entrant dans le répertoire « /usr/src/linux-headers-2.6.12-9-386 »
  CC [M]  /home/sic/ndiswrapper-1.10/driver/hal.o
/bin/sh: gcc-3.4: command not found
make[3]: *** [/home/sic/ndiswrapper-1.10/driver/hal.o] Erreur 127
make[2]: *** [_module_/home/sic/ndiswrapper-1.10/driver] Erreur 2
make[2]: quittant le répertoire « /usr/src/linux-headers-2.6.12-9-386 »
make[1]: *** [default] Erreur 2
make[1]: quittant le répertoire « /home/sic/ndiswrapper-1.10/driver »
make: *** [install] Erreur 2

Etant un débutant sous linux je galère un peu pour installer ma livebox avec le dongle wifi (l'ethernet ne marche pas, sous windows non plus d'ailleurs).
Quand j'ai testé avec le version de ndiswrapper du cd d'installation, j'obtenais driver installed, mais pas hardware present, c'est pour ça que je veux essayer avec la version 1.10, à moins que quelqu'un ait une autre idée ?

Merci d'avance wink

edit : je précise également que j'ai installé gcc, version 4.0 ou 3.3, mais la version demandée m'a l'air d'être la 3.4:|

#10 Re : -1 »  Problême d'installation de ndiswrapper pour ma livebox » Le 10/03/2006, à 21:13

6(sic)6
Réponses : 4

Oui oui, mais quand je veux installer ndiswrapper j'ai quelques probèmes hmm
Je vais peut-être essyer avec la 1.8 au lieu de la 1.10.

#11 Re : -1 »  Problême d'installation de ndiswrapper pour ma livebox » Le 11/03/2006, à 17:21

6(sic)6
Réponses : 4

Pour ceux que ça intéresse, j'ai dû faire comme ça :

# make CC='gcc'
# make install CC='gcc'

au lieu de

# make
# make install

@++